body {
	font-size: 14px;
	}
#sitecontainer {
	width:100%;
	margin-top:55px;
	}
#sitecontainer > div {
	margin:0 10px 100px 10px;
	padding:10px;
	}


#logo_img {
	height:38px;
	margin:7px 0 0 10px;
	}
#mobileMenu {
	display:block;
	z-index:999;
	display:inline-block;
	border:none;
	background:none;
	position:fixed;
	top:0; 
	right:1rem;
	}

.lines-button {
	padding: 1.5rem 0.5rem;
	transition: .3s;
	cursor: pointer;
	user-select: none;
	border-radius: 0.57143rem;
	}
.lines-button:hover {
	opacity: 1;
	}
.lines-button:active {
	transition: 0;
	}

.lines {
  display: inline-block;
  width: 2.5rem;
  height: 0.4rem;
  background: #c9c9c9;
  border-radius: 0.28571rem;
  transition: 0.3s;
  position: relative;
  }
.lines:before, .lines:after {
  display: inline-block;
  width: 2.5rem;
  height: 0.4rem;
  background: #c9c9c9;
  border-radius: 0.28571rem;
  transition: 0.3s;
  position: absolute;
  left: 0;
  content: '';
  -webkit-transform-origin: 0.28571rem center;
  transform-origin: 0.28571rem center;
  }
.lines:before {
  top: 0.7rem;
  }
.lines:after {
  top: -0.7rem;
  }

.lines-button:hover .lines:before {
  top: 1.14286rem;
  }
.lines-button:hover .lines:after {
  top: -1.14286rem;
  }

.lines-button.close {
  -webkit-transform: scale3d(0.8, 0.8, 0.8);
  transform: scale3d(0.8, 0.8, 0.8);
  }

.lines-button.arrow.close .lines:before, .lines-button.arrow.close .lines:after {
  top: 0;
  width: 2.22222rem;
}
.lines-button.arrow.close .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 40deg);
  transform: rotate3d(0, 0, 1, 40deg);
}
.lines-button.arrow.close .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -40deg);
  transform: rotate3d(0, 0, 1, -40deg);
}

.lines-button.arrow-up.close {
  -webkit-transform: scale3d(0.8, 0.8, 0.8) rotate3d(0, 0, 1, 90deg);
  transform: scale3d(0.8, 0.8, 0.8) rotate3d(0, 0, 1, 90deg);
}

.lines-button.minus.close .lines:before, .lines-button.minus.close .lines:after {
  -webkit-transform: none;
  transform: none;
  top: 0;
  width: 4rem;
}

.lines-button.x.close .lines {
  background: transparent;
}
.lines-button.x.close .lines:before, .lines-button.x.close .lines:after {
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  top: 0;
  width: 4rem;
}
.lines-button.x.close .lines:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.lines-button.x.close .lines:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}

#header {
	width:100%;
	border-bottom: #000 1px solid;
	position: fixed;
	height:50px;
	top: 0;
	padding:0;
	margin:0;
	background: #fff;
	z-index:99;
	}
#header > div:first-child {
	border-bottom:#232323 1px solid;
	}

#header button span {
	display: block;
	}


.navigation {
	background:rgba(255, 255, 255, 0.9);
	width:100%;
	height:initial;
	top:60px;
	display:none;
	z-index: 5;
	}
.navigation ul {
	float:none;
	width:100%;
	}
.navigation ul li {
	display:block;
	padding:10px;
	border-bottom:#232323 2px solid;
	text-align:center;
	float:none;
	}
.navigation ul li a {
	font-size:200%;
	}


